Bug 907116 - ovirt-engine-webadmin-portal: Bad distinction between VM / Template disks under disks tab
ovirt-engine-webadmin-portal: Bad distinction between VM / Template disks und...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.5.0
Assigned To: Allon Mureinik
yeylon@redhat.com
storage
: Improvement, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-03 05:25 EST by Oded Ramraz
Modified: 2016-04-18 03:02 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-01 05:19:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screen shot (234.50 KB, application/x-zip-compressed)
2013-02-03 05:26 EST, Oded Ramraz
no flags Details

  None (edit)
Description Oded Ramraz 2013-02-03 05:25:20 EST
Description of problem:

It is quite difficult to distinguish between VM / Template disks under the disks tab , since they both has the same name. 
The only difference between them is Black vs White desktop screen when the latter is the template icon ( there is also tool tip there but it still not intuitive ). 
I think that we need to change this icon to be more meaningful. 



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Oded Ramraz 2013-02-03 05:26:27 EST
Created attachment 692252 [details]
screen shot
Comment 2 Itamar Heim 2013-12-01 05:19:26 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.